@import url(//www.google.com/css/go-inlay.css);

ul {padding: 0; margin: 0; list-style: none; }
h1{border:none;margin:0;padding:0;}
h3 {background: #ebeff9; border-top: 1px solid #6b90da; padding: 5px 10px; margin-top: 1em;}
h3 input {font-weight: normal; font-size: 90%; text-decoration: none;}

#mapplets li {margin-left: 13px; padding-bottom: 13px; width: 238px;}
#mapplets li.g-first {margin-left: 0; clear: left;}
#mapplets li img {border: 1px solid #ACC3DF; display: block; }
#mapplets li h4 { background: #D4E6FC; border: 1px solid #ACC3DF; border-width: 1px 1px 0 1px; margin: 0; padding: 2px 5px; color: #224499; font-size: 98%; border-top-right-radius: 4px; border-top-left-radius: 4px; -moz-border-radius: 4px 4px 0 0; -webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px;}

.add {display: block; text-align: center; text-decoration: none; }
